.review-content-full, .noticia-content-full, .node--type-review, .node--type-articulo, .path-reviews, .path-articulos
 {
    h2 {
        line-height: 100%;
    }
    .titles-review, .field-node--node-title{
        h2{
            //padding: 15px 0 0;
            padding-left: 20%;
        }
    }
    .field.field-node--field-subtitle{
        font-family: $DIN;
        color: black;
        text-transform: uppercase;
        line-height: 0px;
        font-size: 5.5vw;
        line-height: 5.5vw;
        padding: 15px 0 0;
        padding-left: 20%;
    }
    .field-name-field-imagen-resena {
       // border-top: 1px solid #000;
        padding-top: 15px;
        .field-label{display: none;}
    }
}
.field-name-field-resumen-review {
    padding: 40px 0;
    background-color: $blue-D;
    color: $gray-bg;
    font-family: $fru;
    &>.field-label {
        font-weight: 700;
        font-size: 1.5rem;
        letter-spacing: 2px;
        text-transform: uppercase;
        color: #fff;
        font-family: $DIN;
    }
    .field-label, .field-items{
        width: 70%;
        padding-left: 15%;
    }
}
.noticia-content-full {
    padding-top: 10px;
    width: 100%;
    .field-node--field-tipo-de-articulo {
            border-bottom: 1px solid black;
            border-top: 1px solid black;
            padding: 25px 0 0;
            line-height: 5vw;
            margin-bottom: 50px;
            h2{
                padding: 0;
            }
    }
    .field-node--field-imagen-resena{
        border-top: 0;
        padding-bottom: 15px;
        margin-bottom: 20px;
        width: calc(86% - 12px);
        float: right;
        img {
            width: 100%;
        }
    }
}

.field-node--dynamic-block-fieldnode-syntax-error{
    clear: both;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin-top: 30px;
    margin-bottom: 10px;
    font-family: $fru;
    color: #6D6D6D;
    &>.field-items{
        width: 70%;
        margin: 0 auto;
        &:before {
            width: 70px;
            height: 85px;
            background: #E8E8E8;
            display: inline-block;
            content: "";
            vertical-align: middle;
            margin-right: 10px;
        }
        &>.field-item{
           display: inline-block;
           position: relative;
            width: calc(100% - 100px);
           &:before {
                content: "";
                background-image: url('../images/iconos/CORRECCION-TEXTOS.svg');
                width: 30px;
                height: 30px;
                position: absolute;
                background-size: contain;
                background-repeat: no-repeat;
                top: -7px;
                left: -62px;
           }
        }
        .text-syntax-error {
          cursor: pointer;
            a {
              color: $blue-D;
                pointer-events: none;
            }
        }
    }
}

// quote
.quote-container{
    min-height: 60px;
    width: 60%;
    margin:0 auto;
    position: relative;
    .field-node--field-imagen-qu{
        width: calc(55% + 70px);
        display: inline-block;
        border-radius: 50%;
        overflow: hidden;
        width: 45px;
        height: 45px;
        vertical-align: middle;
        position: absolute;
        left: -53px;
        top: 15px;
        img{
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }
    }
    .field-node--field-quo{
        display: inline-block;
        vertical-align: middle;
        width: calc(100% - 75px);
        text-align: left;

        p{
            width: 100%;
            font-weight: 700;
            color: #000;
        }
    }
}
